KLA10113
ACE vulnerability in Citrix Program Neighborhood
Updated: 06/01/2019
Detect date
?
11/04/2011
Severity
?
High
Description

An unspecified vulnerability was found in the Citrix Program Neighborhood. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed associated file.

Affected products

Citrix Program Neighborhood Agent versions 10.99 and earlier for Windows

Solution

Update to latest version

Original advisories

Citrix bulletin

Related products
Citrix Program Neighborhood Client